/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 14px;
  font-family: "Helvetica", Arial, sans-serif;
  color: #657c83; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background: url(/images/bg-main.png) repeat-y top center, #71cef5 url(/images/bg-texture.jpg) top left;
    -pie-background: url(/images/bg-main.png) repeat-y top center, #71cef5 url(/images/bg-texture.jpg) top left;
    behavior: url(/r/js/PIE-1.0.0.htc); }
  body.green {
    background: url(/images/bg-main.png) repeat-y top center, #71cef5 url(/images/bg-texture-green.jpg) top left;
    -pie-background: url(/images/bg-main.png) repeat-y top center, #71cef5 url(/images/bg-texture-green.jpg) top left;
    behavior: url(/r/js/PIE-1.0.0.htc); }
  body.blue {
    background: url(/images/bg-main.png) repeat-y top center, #71cef5 url(/images/bg-texture-blue.jpg) top left;
    -pie-background: url(/images/bg-main.png) repeat-y top center, #71cef5 url(/images/bg-texture-blue.jpg) top left;
    behavior: url(/r/js/PIE-1.0.0.htc); }
  body.aqua {
    background: url(/images/bg-main.png) repeat-y top center, #71cef5 url(/images/bg-texture-aqua.jpg) top left;
    -pie-background: url(/images/bg-main.png) repeat-y top center, #71cef5 url(/images/bg-texture-aqua.jpg) top left;
    behavior: url(/r/js/PIE-1.0.0.htc); }
  body.pink {
    background: url(/images/bg-main.png) repeat-y top center, #71cef5 url(/images/bg-texture-pink.jpg) top left;
    -pie-background: url(/images/bg-main.png) repeat-y top center, #71cef5 url(/images/bg-texture-pink.jpg) top left;
    behavior: url(/r/js/PIE-1.0.0.htc); }
  body > form {
    height: 100%; }

a {
  color: #9e5da7;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-size: 32px;
  color: #657c83; }

h2 {
  font-size: 20px;
  color: #657c83; }

h3 {
  font-size: 16px;
  color: #636466; }

/* Page Layout */
#divWrap {
  min-height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    padding-bottom: 350px;
    /* for footer shift-up */ }

* html #divWrap {
  height: 100%; }

.divInner {
  margin: 0 auto;
  width: 975px;
  overflow: hidden; }

#divHeader {
  position: relative;
  height: 150px;
  background: #ffffff;
  -webkit-box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.15);
  behavior: url(/r/js/PIE-1.0.0.htc); }

#divLogo {
  float: left; }

#divNumber {
  margin-top: 100px;
  float: right;
  color: #4f91cd; }
  #divNumber p {
    margin: 0; }

#divMain {
  margin: 0 auto;
  padding: 15px 0;
  width: 975px;
  background: #ffffff; }

#divContent {
  padding: 10px 60px 20px 30px;
  float: left;
  width: 580px; }

#divAside {
  padding: 30px 0;
  float: right;
  width: 305px; }

#divFooter {
  margin: -350px auto 0 auto;
  /*footer shift-up*/
  width: 1010px;
  height: 350px;
  background: #ffffff; }

#divFeeds {
  padding: 20px 50px 15px 50px;
  color: #8a8c8e;
  line-height: 18px;
  background: #e0eef2;
  overflow: hidden; }
  #divFeeds .title {
    margin: 0 0 15px 0;
    padding: 0 0 0 30px;
    font-size: 16px;
    background-image: url(/images/rss.png);
    background-repeat: no-repeat; }

#divNewsFeed {
  float: left;
  width: 45%;
  font-size: 12px; }
  #divNewsFeed h3 {
    margin: 15px 0 0 0;
    font-size: 14px; }
  #divNewsFeed .date {
    margin: 3px 0; }

#divTwitterFeed {
  float: right;
  width: 45%;
  font-size: 12px; }
  #divTwitterFeed h3 {
    margin: 10px 0 0 0;
    font-size: 14px; }
  #divTwitterFeed > div {
    margin: 15px 0; }
    #divTwitterFeed > div .date {
      margin: 3px 0; }

#divCopyright {
  margin: 15px auto 0 auto;
  padding: 15px 0 0 0;
  width: 975px;
  border-top: 1px solid #cccccc; }

#aDigerati {
  float: right; }

/* Page Specific */
#divSlider {
  padding: 12px;
  border: 2px solid #eeeeee;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divSlider > div {
    width: 947px;
    height: 300px;
    overflow: hidden; }

#divPageImage {
  padding: 12px;
  border: 2px solid #eeeeee;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divPageImage > div {
    width: 947px;
    height: 140px;
    overflow: hidden; }

#divNews h2, #divNews h3 {
  margin: 0; }
#divNews > div {
  margin: 20px 0 0 0;
  padding: 20px 0 0 0;
  border-top: 1px dashed #cccccc; }
  #divNews > div:first-child {
    margin: 0;
    border: none; }

#divSideButtons .button {
  margin: 0 0 15px 0;
  padding: 15px 15px 15px 30px;
  display: block;
  font-size: 22px;
  color: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.35);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #divSideButtons .button > div {
    font-size: 13px; }
  #divSideButtons .button:nth-child(1) {
    border: 1px solid #90529a;
    background-color: #a76bb0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a76bb0), to(#90529a));
    background-image: -webkit-linear-gradient(top, #a76bb0, #90529a);
    background-image: -moz-linear-gradient(top, #a76bb0, #90529a);
    background-image: -ms-linear-gradient(top, #a76bb0, #90529a);
    background-image: -o-linear-gradient(top, #a76bb0, #90529a);
    background-image: linear-gradient(to bottom, #a76bb0, #90529a);
    -pie-background: linear-gradient(#a76bb0, #90529a);
    behavior: url(/r/js/PIE-1.0.0.htc); }
  #divSideButtons .button:nth-child(2) {
    border: 1px solid #4585c4;
    background-color: #5f9fd9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#5f9fd9), to(#4585c4));
    background-image: -webkit-linear-gradient(top, #5f9fd9, #4585c4);
    background-image: -moz-linear-gradient(top, #5f9fd9, #4585c4);
    background-image: -ms-linear-gradient(top, #5f9fd9, #4585c4);
    background-image: -o-linear-gradient(top, #5f9fd9, #4585c4);
    background-image: linear-gradient(to bottom, #5f9fd9, #4585c4);
    -pie-background: linear-gradient(#5f9fd9, #4585c4);
    behavior: url(/r/js/PIE-1.0.0.htc); }
  #divSideButtons .button:nth-child(3) {
    border: 1px solid #93c55c;
    background-color: #acd37e;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#acd37e), to(#93c55c));
    background-image: -webkit-linear-gradient(top, #acd37e, #93c55c);
    background-image: -moz-linear-gradient(top, #acd37e, #93c55c);
    background-image: -ms-linear-gradient(top, #acd37e, #93c55c);
    background-image: -o-linear-gradient(top, #acd37e, #93c55c);
    background-image: linear-gradient(to bottom, #acd37e, #93c55c);
    -pie-background: linear-gradient(#acd37e, #93c55c);
    behavior: url(/r/js/PIE-1.0.0.htc); }

#divClassifiedCodes {
  margin: 15px 0;
  padding: 8px 0;
  border: 2px solid #eeeeee; }
  #divClassifiedCodes .box {
    margin: 0 5px 0 20px;
    display: inline-block;
    width: 10px;
    height: 10px; }
    #divClassifiedCodes .box.donor {
      color: #91529a;
      background: #91529a; }
    #divClassifiedCodes .box.recipient {
      color: #4585c4;
      background: #4585c4; }

#divClassifieds > div {
  margin: 15px 0;
  position: relative; }
  #divClassifieds > div .title {
    padding: 20px 20px 10px 20px;
    font-size: 16px; }
  #divClassifieds > div .blurb {
    padding: 5px 20px 15px 20px;
    font-size: 13px; }
  #divClassifieds > div .info {
    margin: -5px 0 0 0;
    padding: 0 20px 20px 20px;
    position: relative;
    display: none;
    font-size: 13px; }
  #divClassifieds > div .bottom {
    padding: 0 20px;
    height: 30px;
    font-size: 12px;
    text-align: right;
    line-height: 30px; }
  #divClassifieds > div.Donor {
    border: 1px solid #d0a7d6; }
    #divClassifieds > div.Donor .title {
      color: #91529a; }
    #divClassifieds > div.Donor .bottom {
      background: #f2e8f4; }
  #divClassifieds > div.Recipient {
    border: 1px solid #8fb7dc; }
    #divClassifieds > div.Recipient .title {
      color: #4585c4; }
    #divClassifieds > div.Recipient .bottom {
      background: #e2eaf2; }
  #divClassifieds > div a.contact {
    margin: 0 0 20px 20px;
    display: block;
    font-size: 13px;
    line-height: 25px;
    color: #657c83;
    cursor: pointer; }
    #divClassifieds > div a.contact img {
      margin: 0 15px 0 0;
      float: left; }

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
#divForm {
  margin: 0 0; }
  #divForm .item {
    margin: 0 0 15px 0;
    overflow: hidden; }
    #divForm .item .label {
      margin: 0 0 5px 0; }

* {
  outline: none; }

input.tbxStyle {
  padding: 10px 20px;
  width: 80%;
  font-size: 14px;
  font-family: "Helvetica", Arial, sans-serif;
  color: #91529a;
  border: 1px solid #e0cee3;
  background: #e9dceb;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 1px 2px 2px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 1px 2px 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: inset 1px 2px 2px 0 rgba(0, 0, 0, 0.25);
  behavior: url(/r/js/PIE-1.0.0.htc); }

textarea.tbxStyle {
  padding: 10px 20px;
  width: 80%;
  height: 100px;
  color: #91529a;
  font-size: 14px;
  font-family: "Helvetica", Arial, sans-serif;
  resize: vertical;
  border: 1px solid #e0cee3;
  background: #e9dceb;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 1px 2px 2px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 1px 2px 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: inset 1px 2px 2px 0 rgba(0, 0, 0, 0.25);
  behavior: url(/r/js/PIE-1.0.0.htc); }

.btnStyle {
  margin: 10px 0 0;
  padding: 10px 15px;
  font-weight: bold;
  text-transform: uppercase;
  border: none;
  color: #ffffff;
  cursor: pointer;
  background: #913165;
  background-color: #b25085;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b25085), to(#913165));
  background-image: -webkit-linear-gradient(top, #b25085, #913165);
  background-image: -moz-linear-gradient(top, #b25085, #913165);
  background-image: -ms-linear-gradient(top, #b25085, #913165);
  background-image: -o-linear-gradient(top, #b25085, #913165);
  background-image: linear-gradient(to bottom, #b25085, #913165);
  -pie-background: linear-gradient(#b25085, #913165);
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/r/js/PIE-1.0.0.htc); }

.requiredField {
  font-size: 12px;
  color: red; }

/*Navigation*/
#divNavigation {
  margin: 0 0 15px 0;
  position: relative;
  padding: 7px;
  height: 85px;
  background: #e8e5e5 url(/images/bg-nav.png) top center;
  overflow: hidden; }

#divHomeButton {
  float: left; }

#divNav {
  margin: 0 5px;
  float: left;
  width: 725px; }
  #divNav > ul {
    margin: 0;
    padding: 0;
    display: table;
    width: 725px;
    list-style: none; }
    #divNav > ul > li {
      padding: 0 5px 0 0;
      display: table-cell; }
      #divNav > ul > li > a {
        padding: 0 20px;
        display: block;
        height: 28px;
        font-size: 18px;
        line-height: 28px;
        text-align: center;
        color: #636363;
        background: #ffffff;
        vertical-align: middle;
        border-width: 7px 0 7px 0;
        border-style: solid;
        border-color: transparent; }
        #divNav > ul > li > a:hover {
          height: 35px; }
      #divNav > ul > li:nth-child(1):hover ul li a:hover {
        color: #71cef5; }
      #divNav > ul > li:nth-child(2):hover ul li a:hover {
        color: #9fcf67; }
      #divNav > ul > li:nth-child(3):hover ul li a:hover {
        color: #4f91cd; }
      #divNav > ul > li:nth-child(4):hover ul li a:hover {
        color: #00b1b0; }
      #divNav > ul > li:nth-child(5):hover ul li a:hover {
        color: #ec519d; }
      #divNav > ul > li:nth-child(6):hover ul li a:hover {
        color: #71cef5; }
      #divNav > ul > li:nth-child(1):hover > ul {
        border-bottom: 1px solid #71cef5; }
      #divNav > ul > li:nth-child(2):hover > ul {
        border-bottom: 1px solid #9fcf67; }
      #divNav > ul > li:nth-child(3):hover > ul {
        border-bottom: 1px solid #4f91cd; }
      #divNav > ul > li:nth-child(4):hover > ul {
        border-bottom: 1px solid #00b1b0; }
      #divNav > ul > li:nth-child(5):hover > ul {
        border-bottom: 1px solid #ec519d; }
      #divNav > ul > li:nth-child(6):hover > ul {
        border-bottom: 1px solid #71cef5; }
      #divNav > ul > li:nth-child(1):hover > a {
        height: 35px;
        border-color: #71cef5 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(2):hover > a {
        height: 35px;
        border-color: #9fcf67 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(3):hover > a {
        height: 35px;
        border-color: #4f91cd #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(4):hover > a {
        height: 35px;
        border-color: #00b1b0 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(5):hover > a {
        height: 35px;
        border-color: #ec519d #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(6):hover > a {
        height: 35px;
        border-color: #71cef5 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(1) > a {
        border-color: #ffffff #ffffff #71cef5 #ffffff; }
        #divNav > ul > li:nth-child(1) > a:hover {
          border-color: #71cef5 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(2) > a {
        border-color: #ffffff #ffffff #9fcf67 #ffffff; }
        #divNav > ul > li:nth-child(2) > a:hover {
          border-color: #9fcf67 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(3) > a {
        border-color: #ffffff #ffffff #4f91cd #ffffff; }
        #divNav > ul > li:nth-child(3) > a:hover {
          border-color: #4f91cd #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(4) > a {
        border-color: #ffffff #ffffff #00b1b0 #ffffff; }
        #divNav > ul > li:nth-child(4) > a:hover {
          border-color: #00b1b0 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(5) > a {
        border-color: #ffffff #ffffff #ec519d #ffffff; }
        #divNav > ul > li:nth-child(5) > a:hover {
          border-color: #ec519d #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(6) > a {
        border-color: #ffffff #ffffff #71cef5 #ffffff; }
        #divNav > ul > li:nth-child(6) > a:hover {
          border-color: #71cef5 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:last-child {
        padding: 0; }
      #divNav > ul > li > ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: none;
        position: absolute;
        top: 54px;
        left: 7px;
        right: 8px;
        height: 37px;
        background: #ffffff;
        border-bottom: 1px solid #71cef5; }
        #divNav > ul > li > ul li {
          margin: 10px 0 0 0;
          float: left; }
          #divNav > ul > li > ul li a {
            margin: 0 0 0 20px;
            padding: 0 20px 0 0;
            display: block;
            font-size: 14px;
            line-height: 20px;
            color: #939598;
            border-right: 1px solid #bbbbbb; }
            #divNav > ul > li > ul li a:hover {
              color: #9e5da7; }
          #divNav > ul > li > ul li:last-child a {
            border: none; }
          #divNav > ul > li > ul li.active a {
            color: #9e5da7; }
      #divNav > ul > li:hover ul {
        display: block;
        z-index: 9999; }
      #divNav > ul > li.active > ul {
        display: block; }
      #divNav > ul > li:nth-child(1).active > a {
        height: 35px;
        border-color: #71cef5 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(2).active > a {
        height: 35px;
        border-color: #9fcf67 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(3).active > a {
        height: 35px;
        border-color: #4f91cd #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(4).active > a {
        height: 35px;
        border-color: #00b1b0 #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(5).active > a {
        height: 35px;
        border-color: #ec519d #ffffff #ffffff #ffffff; }
      #divNav > ul > li:nth-child(6).active > a {
        height: 35px;
        border-color: #71cef5 #ffffff #ffffff #ffffff; }

#divSocial {
  padding: 6px 0;
  float: left;
  width: 112px;
  height: 30px;
  text-align: center;
  background: #ffffff; }

/* Dialog UI */
.ui-widget-overlay {
  background: #666666 url(../../images/bg-diagonals.png) 50% 50% repeat;
  opacity: .5;
  filter: alpha(opacity=50); }

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl,
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr,
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl,
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/r/js/PIE-1.0.0.htc); }

.ui-widget {
  -webkit-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
  behavior: url(/r/js/PIE-1.0.0.htc); }

.ui-widget-content {
  background: #eeeeee; }

.ui-dialog {
  position: absolute;
  z-index: 9999;
  padding: .2em;
  width: 300px;
  overflow: hidden; }

.ui-dialog .ui-dialog-titlebar {
  display: none; }

.ui-dialog .ui-dialog-content {
  position: relative;
  border: 0;
  padding: .5em 1em;
  background: none;
  overflow: auto;
  zoom: 1; }

.ui-tooltip {
  padding: 8px;
  position: absolute;
  z-index: 9999;
  max-width: 300px;
  -webkit-box-shadow: 0 0 5px #aaa;
  box-shadow: 0 0 5px #aaa; }

* html .ui-tooltip {
  background-image: none; }

body .ui-tooltip {
  border-width: 2px; }

button.ui-button::-moz-focus-inner {
  border: 0;
  padding: 0; }

.ui-helper-hidden {
  display: none; }

.ui-helper-hidden-accessible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px); }

.ui-helper-reset {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none; }

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
  content: "";
  display: table; }

.ui-helper-clearfix:after {
  clear: both; }

.ui-helper-clearfix {
  zoom: 1; }

.ui-helper-zfix {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  filter: Alpha(Opacity=0); }

.ui-state-disabled {
  cursor: default !important; }

.ui-widget-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.ui-resizable {
  position: relative; }

.ui-resizable-handle {
  position: absolute;
  font-size: 0.1px;
  display: block; }

.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle {
  display: none; }

.ui-resizable-n {
  cursor: n-resize;
  height: 7px;
  width: 100%;
  top: -5px;
  left: 0; }

.ui-resizable-s {
  cursor: s-resize;
  height: 7px;
  width: 100%;
  bottom: -5px;
  left: 0; }

.ui-resizable-e {
  cursor: e-resize;
  width: 7px;
  right: -5px;
  top: 0;
  height: 100%; }

.ui-resizable-w {
  cursor: w-resize;
  width: 7px;
  left: -5px;
  top: 0;
  height: 100%; }

.ui-resizable-se {
  cursor: se-resize;
  width: 12px;
  height: 12px;
  right: 1px;
  bottom: 1px; }

.ui-resizable-sw {
  cursor: sw-resize;
  width: 9px;
  height: 9px;
  left: -5px;
  bottom: -5px; }

.ui-resizable-nw {
  cursor: nw-resize;
  width: 9px;
  height: 9px;
  left: -5px;
  top: -5px; }

.ui-resizable-ne {
  cursor: ne-resize;
  width: 9px;
  height: 9px;
  right: -5px;
  top: -5px; }

.ui-button {
  display: inline-block;
  position: relative;
  padding: 0;
  margin-right: .1em;
  cursor: pointer;
  text-align: center;
  zoom: 1;
  overflow: visible; }

.ui-button, .ui-button:link, .ui-button:visited, .ui-button:hover, .ui-button:active {
  text-decoration: none; }

.ui-button-icon-only {
  width: 2.2em; }

button.ui-button-icon-only {
  width: 2.4em; }

.ui-button-icons-only {
  width: 3.4em; }

button.ui-button-icons-only {
  width: 3.7em; }

.newClassified {
  -webkit-animation: newCommentAnimation 0.5s ease-out 0s 1 normal;
  -moz-animation: newCommentAnimation 0.5s ease-out 0s 1 normal;
  -ms-animation: newCommentAnimation 0.5s ease-out 0s 1 normal;
  animation: newCommentAnimation 0.5s ease-out 0s 1 normal; }

@-webkit-keyframes newCommentAnimation {
  0% {
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6); }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }

